diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./dbus-1.8.12/debian/control ../dbus-1.8.12/debian/control
--- ./dbus-1.8.12/debian/control	2014-12-23 21:24:31.000000000 +0000
+++ ../dbus-1.8.12/debian/control	2015-02-15 02:49:01.603831719 +0000
@@ -34,7 +34,6 @@
                libdbus-glib-1-dev,
                libglib2.0-dev,
                libselinux1-dev [linux-any],
-               libsystemd-dev (>= 209) [linux-any],
                libx11-dev,
                python (>= 2.6),
                python-dbus,
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./dbus-1.8.12/debian/dbus.install-systemd ../dbus-1.8.12/debian/dbus.install-systemd
--- ./dbus-1.8.12/debian/dbus.install-systemd	2014-12-23 21:24:31.000000000 +0000
+++ ../dbus-1.8.12/debian/dbus.install-systemd	2015-02-15 03:07:25.731783141 +0000
@@ -1,5 +0,0 @@
-debian/tmp/lib/systemd/system/dbus.service
-debian/tmp/lib/systemd/system/dbus.socket
-debian/tmp/lib/systemd/system/dbus.target.wants/dbus.socket
-debian/tmp/lib/systemd/system/multi-user.target.wants/dbus.service
-debian/tmp/lib/systemd/system/sockets.target.wants/dbus.socket
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./dbus-1.8.12/debian/rules ../dbus-1.8.12/debian/rules
--- ./dbus-1.8.12/debian/rules	2014-12-23 21:24:31.000000000 +0000
+++ ../dbus-1.8.12/debian/rules	2015-02-15 02:48:10.323833975 +0000
@@ -29,12 +29,12 @@
 ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 # Non-bootstrap build on Linux: add Linux-specifics
-with_systemd = yes
+with_systemd = no
 common_configure_flags += \
 		--enable-libaudit \
 		--enable-selinux \
-		--enable-systemd \
-		--with-systemdsystemunitdir=/lib/systemd/system \
+		--disable-systemd \
+		--without-systemdsystemunitdir \
 		$(NULL)
 endif
 endif
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./policykit-1-0.105/debian/control ../policykit-1-0.105/debian/control
--- ./policykit-1-0.105/debian/control	2014-11-28 09:07:50.000000000 +0000
+++ ../policykit-1-0.105/debian/control	2015-02-15 03:46:55.655678873 +0000
@@ -17,7 +17,6 @@
  gir1.2-glib-2.0,
  libglib2.0-doc,
  libgtk-3-doc,
- libsystemd-login-dev [linux-any]
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/policykit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/policykit.git;a=summary
@@ -25,7 +24,7 @@
 
 Package: policykit-1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-systemd [linux-any], consolekit [!linux-any], dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, consolekit [!linux-any], dbus
 Multi-Arch: foreign
 Breaks: gdm3 (<< 3.8.4-7~)
 Description: framework for managing administrative policies and privileges
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./policykit-1-0.105/debian/policykit-1.install ../policykit-1-0.105/debian/policykit-1.install
--- ./policykit-1-0.105/debian/policykit-1.install	2014-11-28 09:07:50.000000000 +0000
+++ ../policykit-1-0.105/debian/policykit-1.install	2015-02-15 03:46:39.063679603 +0000
@@ -9,4 +9,3 @@
 usr/share/dbus-1/
 usr/share/locale/
 var/lib/polkit-1/
-debian/polkitd.service lib/systemd/system/
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./policykit-1-0.105/debian/rules ../policykit-1-0.105/debian/rules
--- ./policykit-1-0.105/debian/rules	2014-11-28 09:07:50.000000000 +0000
+++ ../policykit-1-0.105/debian/rules	2015-02-15 03:46:20.791680407 +0000
@@ -10,7 +10,7 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
-  SYSTEMD_CONFIG_FLAG = --enable-systemd
+  SYSTEMD_CONFIG_FLAG = --disable-systemd
 else
   SYSTEMD_CONFIG_FLAG = --disable-systemd
 endif
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./pulseaudio-5.0/debian/pulseaudio.install ../pulseaudio-5.0/debian/pulseaudio.install
--- ./pulseaudio-5.0/debian/pulseaudio.install	2014-10-11 05:25:39.000000000 +0100
+++ ../pulseaudio-5.0/debian/pulseaudio.install	2015-02-15 03:15:34.115761654 +0000
@@ -77,7 +77,6 @@
 usr/lib/pulse-*/modules/module-virtual-source.so
 usr/lib/pulse-*/modules/module-switch-on-port-available.so
 usr/lib/pulse-*/modules/module-virtual-surround-sink.so
-usr/lib/pulse-*/modules/module-systemd-login.so
 lib/udev/rules.d/90-pulseaudio.rules
 usr/share/locale
 usr/share/pulseaudio
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./pulseaudio-5.0/debian/rules ../pulseaudio-5.0/debian/rules
--- ./pulseaudio-5.0/debian/rules	2014-10-11 05:25:39.000000000 +0100
+++ ../pulseaudio-5.0/debian/rules	2015-02-15 03:17:17.567757103 +0000
@@ -15,15 +15,15 @@
 ifeq ($(words $(sort $(filter stage1,$(DEB_BUILD_PROFILES)))),1)
   $(warning Bootstrap profile build)
   export DH_OPTIONS += -Npulseaudio-module-bluetooth -Npulseaudio-module-bluetooth-dbg
-  DEB_CONFIGURE_EXTRA_FLAGS += --disable-bluez
+  DEB_CONFIGURE_EXTRA_FLAGS += --disable-bluez --disable-systemd
 endif
 
 common-build-arch::
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
 	  debian/pulseaudio.install > debian/pulseaudio.install.kfreebsd-i386
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
 	  debian/pulseaudio.install >  debian/pulseaudio.install.kfreebsd-amd64
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
 	  debian/pulseaudio.install > debian/pulseaudio.install.hurd-i386
 
 common-install-arch::
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./util-linux-2.25.2/debian/control ../util-linux-2.25.2/debian/control
--- ./util-linux-2.25.2/debian/control	2015-02-03 20:02:13.000000000 +0000
+++ ../util-linux-2.25.2/debian/control	2015-02-15 03:33:29.407714345 +0000
@@ -12,12 +12,10 @@
                libpam0g-dev,
                libselinux1-dev [linux-any],
                libslang2-dev (>=2.0.4),
-               libsystemd-dev [linux-any],
                libtool,
                lsb-release,
                pkg-config,
                po-debconf,
-               systemd [linux-any],
                zlib1g-dev
 Section: base
 Priority: required
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./util-linux-2.25.2/debian/rules ../util-linux-2.25.2/debian/rules
--- ./util-linux-2.25.2/debian/rules	2015-02-03 20:02:13.000000000 +0000
+++ ../util-linux-2.25.2/debian/rules	2015-02-15 03:30:43.255721655 +0000
@@ -12,7 +12,7 @@
 CONFOPTS += --enable-raw
 CONFOPTS += --with-selinux
 CONFOPTS += --enable-partx
-CONFOPTS += --with-systemd
+CONFOPTS += --without-systemd
 CONFOPTS += --enable-tunelp
 endif
 
@@ -45,7 +45,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	AM_OPTS=--copy LT_OPTS=--copy dh_autoreconf ./autogen.sh
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./util-linux-2.25.2/debian/util-linux.install ../util-linux-2.25.2/debian/util-linux.install
--- ./util-linux-2.25.2/debian/util-linux.install	2015-02-03 20:02:13.000000000 +0000
+++ ../util-linux-2.25.2/debian/util-linux.install	2015-02-15 03:31:58.647718338 +0000
@@ -10,8 +10,6 @@
 [linux-any] sbin/mkswap
 [!linux-any] debian/tmp/sbin/mkswap => /sbin/mkswap.linux
 # weekly fstrim only available on linux
-[linux-any] lib/systemd/system/fstrim.timer => /usr/share/doc/util-linux/examples/fstrim.timer
-[linux-any] lib/systemd/system/fstrim.service => /usr/share/doc/util-linux/examples/fstrim.service
 bin/more
 sbin/agetty
 sbin/blkid
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./util-linux-2.25.2/debian/util-linux.runuser-l.pam ../util-linux-2.25.2/debian/util-linux.runuser-l.pam
--- ./util-linux-2.25.2/debian/util-linux.runuser-l.pam	2015-02-03 20:02:13.000000000 +0000
+++ ../util-linux-2.25.2/debian/util-linux.runuser-l.pam	2015-02-15 03:33:58.503713065 +0000
@@ -1,5 +1,4 @@
 #%PAM-1.0
 auth		include		runuser
 session		optional	pam_keyinit.so force revoke
--session	optional	pam_systemd.so
 session		include		runuser
diff '--exclude=config.*' '--exclude=aclocal.m4' '--exclude=Makefile.in*' '--exclude=compile' '--exclude=configure' '--exclude=depcomp' '--exclude=docs' '--exclude=install-sh' '--exclude=ltmain*' '--exclude=missing' '--exclude=INSTALL' '--exclude=man' '--exclude=*.m4' '--exclude=po' '--exclude=*.8' -ru ./util-linux-2.25.2/debian/uuid-runtime.install ../util-linux-2.25.2/debian/uuid-runtime.install
--- ./util-linux-2.25.2/debian/uuid-runtime.install	2015-02-03 20:02:13.000000000 +0000
+++ ../util-linux-2.25.2/debian/uuid-runtime.install	2015-02-15 03:31:39.855719165 +0000
@@ -1,5 +1,4 @@
 #!/usr/bin/dh-exec
-lib/systemd/system/uuidd.*                                      [linux-any]
 usr/bin/uuidgen
 usr/sbin/uuidd
 usr/share/man/man1/uuidgen.*
